@charset "utf-8";
/* CSS Document for blackburn dental clinic */

/* ----------------------------------------------- Global-clasess ---------------------------------------------------- */

a,
abbr,
acronym,
address,
applet,
article,
side,
audio,
b,
blockquote,
big,
body,
center,
canvas,
caption,
cite,
code,
command,
datalist,
dd,
del,
details,
dfn,
dl,
div,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
keygen,
label,
legend,
li,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
s,
samp,
section,
small,
span,
source,
strike,
strong,
sub,
sup,
table,
tbody,
tfoot,
thead,
th,
tr,
tdvideo,
tt,
u,
ul,
var { margin: 0; padding: 0; }
body { margin: 0; padding: 0; font-size: 100%; line-height: normal; font: 15px 'rockwellregular'; background: url(images/body-bg.jpg) repeat; }
html { margin: 0; padding: 0; font-size: 100%; line-height: normal; }
a:hover,
a:focus { text-decoration: none; }
.clearfix { clear: both; }
h1,
h2,
h3 { font-weight: normal; }
a:focus { outline: none; outline-offset: none; }
@font-face { font-family: 'rockwellregular'; src: url('fonts/rock-webfont.eot'); src: url('fonts/rock-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/rock-webfont.woff') format('woff'), url('fonts/rock-webfont.ttf') format('truetype'), url('fonts/rock-webfont.svg#rockwellregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'tahomaregular'; src: url('fonts/tahoma_0-webfont.eot'); src: url('fonts/tahoma_0-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/tahoma_0-webfont.woff') format('woff'), url('fonts/tahoma_0-webfont.ttf') format('truetype'), url('fonts/tahoma_0-webfont.svg#tahomaregular') format('svg'); font-weight: normal; font-style: normal; }
.wrapper { width: 100%; margin: 0; padding: 0; }
.container { width: 1000px; margin: 0 auto; }
/* ----------------------------------------------- header-part ---------------------------------------------------- */
.main-header { border-top: 4px solid #2caccf; }
.main-part-header { padding-top: 17px; position: relative; }
.main-part-header .logo { float: left; }
.main-part-header .contact-detail { float: right; }
.contact-detail .call { display: block; font-size: 19px; }
.contact-detail .number { color: #2CACCF; display: block; font-size: 28px; text-align: right;  }
.contact-detail  a{ text-decoration:none; }
.main-part-header .navigation-part { float: right; padding-top: 12px; }
.navigation-part .navigation { float: left; font-family: 'tahomaregular';   }
.navigation ul { display: block; margin: 0; padding: 0; }
.navigation ul li { display: inline-block; list-style: none outside none; padding: 0 16px 0 0; }
.navigation li span { vertical-align: baseline; }
.navigation ul li a:hover { border-bottom: 3px solid #2CACCF; }
.navigation ul li:first-child span {display: none;}
.navigation ul li a { color: #000000; font-size: 14px; margin: 0 6px 0 12px; text-decoration: none; text-transform: uppercase; padding-bottom: 2px; }
.search-prt { background: url("images/logn-bck.png") repeat scroll 0 0; border: 1px solid #E5E5E5; display: none; float: right; padding: 8px; position: absolute; right: 0; top: 128px; width: 271px; z-index: 111; }
.search-prt input[type="text"] { float: left; border: 1px solid #e5e5e5; color: #676767; font-family: arial; font-size: 12px; padding: 7px; width: 170px; }
.search-prt #searchsubmit { background:#2CACCF;border: medium none;color: #FFFFFF;float: right;font-size: 14px; height: 30px; padding: 6px 13px; text-decoration: none;width: 80px;}
.search-btn { float: right; }
.search-btn li { list-style: none; }
/* ----------------------------------------------- banner ---------------------------------------------------- */

.banner { padding-top: 18px; }
.banner > img { width: 100%; }
/* ----------------------------------------------- body-wrapper ---------------------------------------------------- */


.container.about-dental { padding: 40px 0; }
.left-info { float: left; width: 60%; }
.left-info h1 { color: #2CACCF; font-size: 32px; line-height: 30px; }
.left-info span { display: block; font-size: 18px; line-height: 20px; padding: 21px 0 10px; color: #000;}
.left-info p { color: #9E9FA2; }
.right-video { float: right; position: relative; }
.video-icon { position: absolute; right: 143px; top: 79px; }
.services { background: none repeat scroll 0 0 #2CACCF; padding-bottom: 32px; width: 100%; }
.services-main h1 { font-size: 30px; color: #ffffff; text-transform: uppercase; line-height: 30px;   margin-left: 27px; }
.services-main span { color: #d0e8f1; display: block; margin-left: 42px; }
.container.services-main { padding-top: 30px; }
.children.first-child { margin-left: 0; }
.children { float: left; margin-left: 54px; margin-top: 33px; text-align: center; width: 297px; }
.children h2 { color: #FFFFFF; font-size: 22px; padding: 13px 0 6px; text-transform: uppercase; }
.children p { color: #D0E8F1; line-height: 20px; width: 95%; }
.children a { background: url("images/btn-read-more.png") no-repeat scroll 0 0; color: #2CACCF; display: table; font-weight: bold; height: 45px; margin: 22px auto 0; padding-top: 12px; text-align: center; text-decoration: none; width: 116px; }
.our-team-one { float: left; width: 29.2%; }
.our-team-one span { display: block; padding: 8px 0 10px; text-transform: uppercase; }
.container.our-management { padding: 40px 0; }
.our-team-one p { color: #9E9FA2; line-height: 20px; }
.our-team-one h1 { color: #424242; font-size: 22px; padding-bottom: 10px; text-transform: uppercase; }
.our-team-one .date_img span {color: #FFFFFF;display: block;font-weight: bold;line-height: 19px;padding: 0;text-align: center; text-transform: none;}
.our-team-one .date_img span.post_day { font-size: 25px; padding-top: 15px;}
.our-team-one .date_img span.post_month {font-weight: normal;}
.our-team-one .date_img {background: url("images/circule-img.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); height: 64px;width: 64px;}
.our-team-one  a { color: #2CACCF; display: block; margin-top: 16px; text-decoration: none; text-transform: uppercase; }
.our-team-one.recent-post { margin-left: 57px; width: 35%; }
.date-img { padding: 3px 0 10px; }
.buttn-enquiry { float: right; padding-top: 50px; }
.email-enquiry { background-color: #2CACCF; border-radius: 50px; color: #FFFFFF; display: block; font-size: 18px; height: 39px; margin-bottom: 18px; padding-top: 17px; text-align: center; text-decoration: none; text-transform: uppercase; width: 257px; line-height:26px; }
.email-enquiry span { background: url("images/ico-email.png") no-repeat scroll 18px 0; display: block; padding-left: 38px; }
.new-patient { background-color: #2CACCF; border-radius: 50px; color: #FFFFFF; display: block; font-size: 18px; height: 48px; padding-top: 8px; text-align: center; text-decoration: none; text-transform: uppercase; width: 257px; }
.new-patient span { background: url("images/ico-question.png") no-repeat scroll 32px 0 rgba(0, 0, 0, 0); display: block; padding-bottom: 13px; padding-left: 19px; padding-top: 9px; }
/* ----------------------------------------------- footer ---------------------------------------------------- */

.footer { background: #515c6e; width: 100%;  border-top: 8px solid #636d7d; }
.container.main-footer { padding-top: 20px; }
.company { float: left; margin-left: 134px; }
.company h1 { color: #FFFFFF; font-size: 15px; padding-bottom: 22px; text-transform: uppercase; }
.company ul { display: block; margin: 0; padding: 0; }
.company ul li { list-style: none; line-height: 22px; }
.company ul li a { text-decoration: none; color: #a4a9b1; font-size: 13px; }
.company ul li a:hover { color: #2CACCF; }
.company.last-com { float: right; }
.company span { color: #FFFFFF; font-size: 14px; }
.company:first-child { margin-left: 0; }
.company p { color: #A4A9B1; font-size: 13px; line-height: 16px; }
.company p a { color: #a4a9b1; text-decoration: none; }
.company .social-network { width: 162px; }
.social-network .twiiter { background: url("images/social-icon.png") no-repeat scroll 0 0; display: inline-block; height: 29px; width: 28px; }
.company .social-network h1 { padding-bottom: 12px; }
.social-network .fb { background: url("images/social-icon.png") no-repeat scroll -37px 0; display: inline-block; height: 29px; width: 28px; margin-left: 4px; }
.social-network .lin { background: url("images/social-icon.png") no-repeat scroll -74px 0; display: inline-block; height: 29px; width: 28px; margin-left: 4px; }
.social-network .googleplus { background: url("images/social-icon.png") no-repeat scroll -110px 0; display: inline-block; height: 29px; margin-left: 4px; width: 28px; }
.copright { background: none repeat scroll 0 0 #434D5B; color: #B2B5B9; margin-top: 19px; padding: 10px; text-align: center; font-size: 13px; }
/* ----------------------------------------------- services-page ---------------------------------------------------- */


.container.Treatments-page { padding-top: 40px; }
.container.Treatments-page h1 { border-bottom: 1px solid #CBCBCB; color: #2CACCF; font-size: 30px; padding-bottom: 8px; text-transform: uppercase; }
 .container.Treatments-page p { /* color: #9E9FA2; */ line-height: 22px; padding:0px 0 20px 0; }
.page-id-10 .container.Treatments-page p{ line-height:20px !important; padding-top:20px;}
.services-block { padding: 25px 0; }
.container .one-block:first-child { margin-left: 0; }
.container .one-block { float: left; margin-left: 54px; width: 297px; }
.container .one-block p { color: #6F6F6F; line-height: 20px; padding: 16px 0; }
.container .one-block h1 { font-size: 25px; padding: 18px 0; text-transform: uppercase; border: medium none;color: #000000;}
.left-services { float: left; width: 48%; }
.left-services.right-se { float: right; }
.left-services p { color: #9E9FA2; line-height: 22px; }
.left-services span { float: left; }
.multiple-services { margin-bottom: 36px; }
.left-services a { color: #666666; display: block; float: left; font-size: 20px; margin-bottom: 14px; padding-bottom: 23px; padding-left: 16px; padding-top: 18px; text-decoration: none; text-transform: uppercase; vertical-align: middle; }

/* ----------------------------------------------- children-dent ---------------------------------------------------- */



.left-content {
    margin-top: 22px;
    width: 68%;
	float:left;
}

.left-content > img {
    float: left;
    margin: 5px 15px 5px 0;
    width: 290px;
}


.left-content p {
    /* color: #9E9FA2; */
    line-height: 22px;
    text-align: justify;
}

.container .right-list {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    float: right;
    margin-top: 27px;
    width: 263px;
}
.container .Services-List h1 {
    background: none repeat scroll 0 0 #515C6E;
    border-bottom: 5px solid #3B4658;
    color: #DBDBDB;
    font-size: 17px;
    padding: 10px;
    text-transform: uppercase;
}
.Services-List ul { display:block; margin:0; padding:0;}


.Services-List ul li {
    border-bottom: medium double #E8E8E8;
    list-style: none outside none;
}

.Services-List ul li a {
    color: #000000;
    display: block;
    padding: 10px;
    text-decoration: none;transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; 
}
.Services-List ul li a:hover { background:#515C6E; color:#ffffff;}
/*----21-02-2013-----*/
.heading {
    border-bottom: 2px solid #2CACCF;
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
}
.vene {
    margin: 0 0 2px;
    line-height: 22px;
}

.left-content > ul {
    line-height: 22px;
	clear:both;
	 margin-top:12px; 
}

a.hyper {
    color: #2CACCF;
}

a:hover.hyper { color: #515C6E;  }

.left-content ul li a {
    color: #2CACCF;
    text-decoration: none;
    line-height: 24px;
}

/*---25-02-2014---*/

.page-id-6 .container .right-list { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #EEEEEE;  float: left; margin-top: 27px; margin-left: 41px; }
.page-id-6 .left-content { float: left; margin-top: 22px;  width: 57%; }
left-content h2 { color: #2CACCF;  }
.page-id-12 .left-content { float: left; margin-top: 22px;  width: 63%; }
.container .right {  float: left;  margin-top: 27px;  margin-left: 55px; width: 298px;  }
.right input[type="text"],input[type="email"] {
   padding: 7px 0 9px;
    width: 291px;
} 

h2 {
    color: #2CACCF;
    font-size: 25px;
    text-transform: uppercase;
}
h4 {
    color: #515C6E;
    margin-top: 17px;
}
.right .wpcf7  p {
    padding: 9px 0;
}

.right input[type="submit"] {
    background: none repeat scroll 0 0 #2CACCF;
    border-radius: 50px;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    margin: 19px 0 12px -1px;
    padding: 4px 22px 5px 24px;
    }

.field {
    padding: 14px 0 0;
}

.page-id-12 .left-content span {
     color: #2CACCF;
    text-transform: uppercase;
}
.right .form h3 {
    color: #2caccf;
    font-size: 21px;
}
.page-id-12 .left-content img {
    width: 100%;
}
.map {
    margin-top: 50px;
}

.right .map h3 {
color: #515C6E;
font-size: 21px;
margin: 0 0 11px;
}
.left-team { float: left;  width: 47%; } 

/*--26-02-2014 --*/

.main_team {
     padding: 0 0 14px;
}

.left_ourteam {
     float: left;
    height: 130px;
    margin: 4px 0 0;
    width: 17%;
}


.right_ourteam > p {
    line-height: 19px !important;
    text-align: justify;
}

.right_ourteam {
    line-height: 9px;
}


.enquiry input[type="submit"] {
    background: none repeat scroll 0 0 #2CACCF;
    border-radius: 10px;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    margin: 19px 0 12px -1px;
    padding: 4px 22px 5px 24px;
    border-radius: 50px;
    }
.enquiry input[type="text"],input[type="email"],input[type="tel"],textarea {
    padding: 8px 0 7px 5px;
    width: 291px;
}

.patient input[type="submit"] {
    background: none repeat scroll 0 0 #2CACCF;
    border-radius: 10px;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    margin: 19px 0 12px -1px;
    padding: 4px 22px 5px 24px;
    }
.patient input[type="text"],input[type="email"],input[type="tel"],textarea {
    padding: 8px 0 7px 5px;
    width: 291px;
}
.image > img {
    width: 230px;
	border: 1px solid #cdcdcd;
padding: 5px;
background: #fff;
}
.image figcaption{ color: #515C6E; padding: 5px 0 12px;  text-align: center; text-transform: uppercase;}

.image {
    float: left;
    width: 249px;
}
  
  
.mail > a {
    color: #FFFFFF;
    text-decoration: none;
}

.mail > a:hover {
	color: #282E37;
	}

.patient > h3 {
    font-size: 18px;
    margin: 0 0 20px 1px;
    text-align: center;
    text-transform: uppercase;
}
.enquiry > h3 {
    font-size: 18px;
    margin: 0 0 20px 1px;
    text-align: center;
    text-transform: uppercase;
}

.left-team li {
    font-weight: bold;
    list-style: square outside none;
    padding: 2px 0 0 3px;
}

/*--27-02-14---*/
.recent-post span { color: #2CACCF;    }

.blogleft {
    float: left;
    width: 231px;
}

.blogright .contbutton {
    background: none repeat scroll 0 0 #2CACD5;
    float: right;
    margin: -15px 0 0;
    padding: 5px 12px 5px 9px;
}
.blogright .contbutton > a {
    color: #FFFFFF;
}

.blogright h2 {
    color: #515C6E;
    font-size: 15px;
    font-weight: bold;
}


.company.sub {
    margin-left: 160px;
}

.company.sub1 {
    margin-left: 160px;
}


.right_ourteam > a {
    color: #515C6E;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
}

.page-id-10 .right_ourteam .contbutton {
    background: none repeat scroll 0 0 #34BEE6;
    float: right;
    margin: -11px 0 13px 5px;
    padding: 6px 10px 7px 9px;
  
    }
.right_ourteam .contbutton > a {
    color: #FFFFFF;
    text-decoration: none;
}


#ss_pages .page_item_list{ width:100%; border-left:1px solid #cdcdcd; list-style:none; padding-left:0;}
#ss_pages .page_item_list li{ list-style:none;background: url("images/arrow_one.png") -59px 9px no-repeat scroll; margin:0; text-align:left; padding:0; padding-left:36px; padding-bottom:4px;   }
#ss_pages .page_item_list li a{ display: inline-table;background: #ececec;text-decoration: none;border: 1px solid #cccccc;border-radius: 3px;font-size: 16px;margin:4px 0;padding: 4px 12px;line-height: normal;height: auto;width: auto;font-weight: normal;}
#ss_pages .page_item_list li ul{width:100%; border-left:1px solid #cdcdcd; list-style:none; padding-left:0; float:none; margin:0;}

.service-descptn #blockmid1 li{ padding-bottom:0px;}
 #blockright1 {
background: url("images/right_one.png") 0px 0px no-repeat scroll;
width: 30px;
height: 30px;
display: block;
float: right;
margin-left: 2%;
position: absolute;
right: -32px;
top: 47%;
}
#blockright1:hover{opacity:0.8; filer:alpha(opacity=80);}
#blockright1 img{ display:none;}
#blockleft1 {
background: url("images/left_one.png") 0px 0px no-repeat scroll;
width: 30px;
height: 30px;
display: block;
float: left;
margin-right: 2%;
position: absolute;
z-index: 99999;
top: 47%;
left: -32px;
}
#blockleft1:hover{opacity:0.8; filer:alpha(opacity=80);}
#blockleft1 img{ display:none;}
.service-heading{ display:table; width:377px;   margin:0 auto;}
.ser{ float:left;}
.service-descptn .children{ margin-left:0; width:330px;}
.service-descptn .children img{ border-radius:50%;}
.navigation ul{ z-index:9999;}
.service-descptn{ position:relative;}

/*---28-02-14---*/

.left-team > ul {
    border-bottom: 1px solid #2CACCF;
    border-top: 1px solid #2CACCF;
    padding: 16px 0 15px 43px;
}
#cboxOverlay{ background:rgba(0,0,0,0.6) !important}
#colorbox{}
#colorbox #cboxWrapper{}
#colorbox #cboxWrapper #cboxClose{ top:0px;}
#colorbox #cboxWrapper textarea.wpcf7-form-control{ height:93px; border:1px solid #cdcdcd; width:85%;resize: none;}
#colorbox #cboxWrapper .enquiry  h3{ background:#fff; color:#2caccf; padding:5px 0; border-bottom: 3px solid #2CACCF; font-size:22px; font-weight:bold;}
#colorbox #cboxWrapper .enquiry input[type="submit"]{ border:0; outline:0;}
#colorbox #cboxWrapper p{ font-size:15px; font-family: 'tahomaregular';  }
#colorbox #cboxWrapper input[type="text"], #colorbox #cboxWrapper input[type="email"], #colorbox #cboxWrapper input[type="tel"] { margin-top:4px; margin-bottom:5px; border:1px solid #cdcdcd; height:13px;}
.serleft {
    float: left;
    padding: 15px 0 0;
    width: 201px;
}

.serright {
    padding: 37px 0 1px;
}

.serleft .attachment-serviceimage.wp-post-image {
   background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #CDCDCD;
    border-radius: 50%;
    height: auto;
    padding: 4px;
    width: 70%;-moz-box-shadow: 1px 1px 8px #CCCCCC;-webkit-box-shadow: 1px 1px 8px #CCCCCC;box-shadow: 1px 1px 8px #CCCCCC;
}

.sermain .contbutton {
    background: none repeat scroll 0 0 #34BEE6;
    float: right;
    margin: -11px 0 13px 5px;
    padding: 6px 10px 7px 9px;
   }
.sermain .contbutton > a {
    color: #FFFFFF;
    text-decoration: none;
}

.page-id-153 .left-content > ul {
    clear: both;
    line-height: 22px;
    margin-bottom: 17px;
    margin-left: 1px;
}
.page-id-123 .left-content > ul {
    clear: both;
    line-height: 22px;
    margin-top: 0;
}
.page-id-125 .left-content > ul {
    clear: both;
    line-height: 22px;
    margin-top: 0;
}

.page-id-141 page .left-content > ul 
{
    clear: both;
    line-height: 22px;
    margin-bottom: 13px;
    margin-top: 0;
}
.our-team-one .contbutton {
    display: none;
}

.hicap {
    margin-top: 52px;
}

.page-id-135 .left-content > ul{
	line-height: 22px;
	clear: none;
	margin-top: 0px;
	}
.search .contbutton {
	 background: none repeat scroll 0 0 #34BEE6;
    float: left;
    margin: -11px 0 13px 5px;
    padding: 6px 10px 7px 9px;
}
.search .contbutton > a {
    color: #FFFFFF;
    text-decoration: none;
}
#nav-below .nav-previous > a {
    color: #515C6E;
    font-size: 18px;
    text-decoration: none;
}

#nav-below .nav-previous > a:hover {
    color: #3EC4E9;
  }

#nav-below .nav-next > a {
  color: #515C6E;
    font-size: 18px;
    text-decoration: none;
    }
    
 #nav-below .nav-next > a:hover {
    color: #3EC4E9;
  }   
#nav-above .nav-previous  > a {
	  color: #515C6E;
    font-size: 18px;
    text-decoration: none;
	}
#nav-above .nav-previous  > a:hover {
    color: #3EC4E9;
  }   	
#nav-above .nav-next  > a {
  color: #515C6E;
    font-size: 18px;
    text-decoration: none;
    }
#nav-above .nav-next > a:hover {
    color: #3EC4E9;
  }   
.navigation .sjqueryeasymenu1432712826 ul.jqueryeasymenu1553561898 li {
    border-radius: 4px;
    float: left;
    font-weight: normal;
    margin-left: 4px;
    padding: 6px;
}	

.enquiry span.wpcf7-not-valid-tip {
     color: #FF0000;
    display: block;
    font-family: 'tahomaregular';
    font-size: 12px;
    margin: 0px;
}

.enquiry div.wpcf7-validation-errors {
    border: 2px solid #F7E700;
    margin: 36px 0 0;
     padding: 10px 5px 5px 18px;
}
.form div.wpcf7-validation-errors 
{
  margin: 51px 0 0 5px;
 }
 
 .archive .contbutton {
    background: none repeat scroll 0 0 #34BEE6;
    float: left;
    margin: -11px 0 13px 5px;
    padding: 6px 10px 7px 9px;
   }
 .archive .contbutton > a {
    color: #FFFFFF;
    text-decoration: none;
}
.page-id-242 .left-content {
    float: left;
    margin-top: 8px;
    width: 68%;
}
.page-id-107 .container.Treatments-page p 
{
line-height: 21px;
padding: 0 0 20px;
}
.page-id-107 .left-content > ul
{
   clear: both;
    line-height: 22px;
    margin-top: -7px;
    }
.required {
    color: #FF0000;
}
#cboxLoadedContent 
{
height: 468px !important;
}

.page-id-121 .container.Treatments-page p 
{
	 line-height: 22px;
    padding: 16px 0 7px;
}
.right_ourteam h3 {
    padding: 4px 0 0;
}
.current-menu-item a {
	/* font-weight: bold; */
}
.page-id-141 .left-content > ul {
    clear: both;
    line-height: 22px;
    margin-bottom: 13px;
    margin-top: 12px;
}

.navigation ul li.current-menu-item a{
border-bottom: 3px solid #2CACCF;
}
.navigation ul li.current-menu-ancestor a{
border-bottom: 3px solid #2CACCF;	
}
#cboxLoadedContent .enquiry p label{}
.right-team{ float:right; width:48%;}
.right-team .left_ourteam img{ border:1px solid #cdcdcd; background:#fff; padding:5px;}
.right_ourteam h3{ line-height:normal;}
.right_ourteam{ width:62%; float:right;}
.main_team{ display:table;}
.page-id-10 .container.Treatments-page .main_team .right_ourteam p{ line-height:17px !important; padding-top:5px;}
span.wpcf7-form-control-wrap {position: relative;display: block;}
.enquiry div.wpcf7-validation-errors {
border: 2px solid #F7E700;
margin: 36px 0 0;
padding: 2px 6px;
font-size: 12px;
}
.top-menu-moblie {
    display: none;
    float: left;
    padding-top: 0;
    width: 92%;
}
.dropdown {
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.dropdown h3 a {
    background: none repeat scroll 0 0 #2CACCF;
    border: 1px solid #02799C;
    color: #FFFFFF !important;
    display: block;
    font-size: 20px;
    font-weight: normal;
    padding: 6px 0 6px 6px;
    text-align: center;
    text-decoration: none;
    width: 97.2%;
}

.dropdown ul {
    background: none repeat scroll 0 0 #515C6E;
    border: 1px solid #3E3E3E;
    color: #C5C0B0;
    display: none;
    left: 0;
    list-style: none outside none;
    padding: 6px;
    position: absolute;
    top: 38px;
    width: 95%;
    z-index: 9;
}
.dropdown ul li {
    border-bottom: 1px solid #515151;
    float: none;
	position:relative;
}
.dropdown ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    padding: 5px !important;
    text-align: center;
    text-decoration: none;
}
.dropdown ul li a:hover {
    background-color:#2CACCF;
}
.contact-detail .number a { color:#2CACCF; text-decoration:none;}
.container.copyright-footer img {
    vertical-align: middle;
    margin-left: 25px;
}
.view-team {
 background: none repeat scroll 0 0 #34BEE6;
   float: right;
    margin: -52px 166px 18px -2px;
    padding: 6px 10px 7px 9px;
    }
.view-team a { color: #ffffff; text-decoration: none; } 

.main-inner-right h2{ color: #515C6E; font-size: 15px;  font-weight: bold; }

.main-inner-left {
    float: left;
    margin: 0 10px 0 0;
}

.main-inner-right .contbutton {
    background: none repeat scroll 0 0 #2CACD5;
    float: right;
    margin: -15px 0 0;
    padding: 5px 12px 5px 9px;
}
.main-inner-right .contbutton > a {
    color: #FFFFFF;
}
.main-innerpost-title h2{ color: #515C6E; font-size: 15px;  font-weight: bold; }

.main-innerpost-team .contbutton {
    background: none repeat scroll 0 0 #2CACD5;
    float: right;
    margin: -15px 0 0;
    padding: 5px 12px 5px 9px;
}
.main-innerpost-team .contbutton > a {
    color: #FFFFFF;
    text-decoration:none;
}
.inner-right {
    height: 500px;
    overflow-y: scroll;
    padding: 10px;
}
